isco 88
09/12/2016 04:28 PM - Sait Bayrakdar

Status: Closed Start date: 09/12/2016
Priority: Normal % Done: 100%
Assignee: Sait Bayrakdar

Category: Derived variables

Description

Hi,

| want to use four digit ISCO 88 codes in Understanding Society for current job and last job. Although these variables (both 3 digit
and 4 digit versions) appear in the data documentation, only condensed (3-digit) versions are available in the data. | wanted to ask
whether 4 digit versions are available for Understanding Society?

P.S. | see that the 4 digit versions are publicly available in the BHPS data.

Many thanks!

History

#1 - 09/13/2016 10:46 AM - Gundi Knies

- Category set to Derived variables

- Status changed from New to Feedback

- Assignee set to Sait Bayrakdar

- Target version set to X M

- % Done changed from 0 to 90

Hi Sait

the four digit version of ISCO88 is only available in the Special Licence version of the data. The data can be downloaded from the UKDS, see
https://discover.ukdataservice.ac.uk/catalogue/?sn=6931, there is, however, a requirement to apply for access, i.e., you need to justify why you need

access to the more detailed information/ why the less detailed version is not suitable. You'll find all necessary information about the application
process following the link included above.

Hope this helps.
Gundi

#2 - 09/26/2016 12:33 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

- Private changed from Yes to No
